body.layout-minimal #main-wrapper { background-image: none !important; }
body.layout-minimal .pairing-box, body.layout-minimal .qr-box, body.layout-minimal .opt-card, body.layout-minimal .lb-list-side, body.layout-minimal .no-game-box {
    box-shadow: none !important; border-width: 1px !important; border-radius: 4px !important; backdrop-filter: blur(5px);
}
body.layout-minimal .main-title { letter-spacing: 5px; font-weight: 300; }
body.layout-minimal.palette-if-stripes #main-wrapper { background-color: #1034a6; }